<?php
$articleClass_cache = array( 

		array('article_class_id'=>1,
		'article_class_name'=>'商店公告',
		'article_class_topid'=>0,
		'article_class_state'=>1,
		'article_class_sort'=>0,
		'article_class_menu'=>1),
		array('article_class_id'=>6,
		'article_class_name'=>'网店行情',
		'article_class_topid'=>0,
		'article_class_state'=>1,
		'article_class_sort'=>0,
		'article_class_menu'=>0)
 );
?>